.flickity-enabled {
  position: relative;
}
.flickity-enabled:focus {
  outline: 0;
}
.classic_enhanced article .flickity-viewport {
  transform: scale(1.01);
  -webkit-transform: scale(1.01);
}
.nectar-flickity:not(.masonry) .flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
  margin: 80px 0;
}
.wpb_gallery_slidesflickity_static_height_style
  .nectar-flickity:not(.masonry)
  .flickity-viewport {
  margin: 40px 0;
}
.nectar-flickity[data-controls*="arrows_overlaid"]:not(.masonry)
  .flickity-viewport {
  margin: 50px 0;
}
.nectar-flickity .nectar-fancy-box[data-n-parallax-bg="true"] .box-bg,
.nectar-flickity.nectar-carousel[data-format="default"][data-wrap="no-wrap"].transition-enabled
  .flickity-slider,
.nectar-flickity:not([data-wrap="wrap"])
  .cell
  > .nectar-el-parallax-scroll
  .img-wrap,
.nectar-post-grid.nectar-flickity[data-wrap="no-wrap"].transition-enabled
  .flickity-slider,
.wpb_gallery_slidesflickity_static_height_style
  .nectar-flickity.flickity-enabled:not([data-wrap="wrap"])
  .flickity-slider,
.wpb_gallery_slidesflickity_style
  .nectar-flickity.flickity-enabled:not([data-wrap="wrap"])
  .flickity-slider {
  transition: transform 0.3s cubic-bezier(0.2, 0.6, 0.3, 1);
}
@-moz-document url-prefix() {
  .flickity-slider {
    transition: none !important;
  }
}
.nectar-flickity.nectar-carousel[data-format="default"][data-wrap="no-wrap"][data-ticker-speed]
  .flickity-slider {
  transition: none;
}
.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}
.nectar-flickity:not(.masonry) .flickity-slider .cell {
  width: 66%;
  margin-right: 3%;
  counter-increment: gallery-cell;
}
.nectar-flickity[data-spacing="5px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 5px;
}
.nectar-flickity[data-spacing="10px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 10px;
}
.nectar-flickity[data-spacing="15px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 15px;
}
.nectar-flickity[data-spacing="20px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 20px;
}
.nectar-flickity[data-spacing="25px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 25px;
}
.nectar-flickity[data-spacing="30px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 30px;
}
.nectar-flickity[data-spacing="40px"]:not(.masonry) .flickity-slider .cell {
  margin: 0 40px;
}
.nectar-flickity[data-wrap="no-wrap"]:not(.flickity-enabled)
  .flickity-slider
  .cell:first-child {
  margin-left: 0;
}
.wpb_gallery_slidesflickity_static_height_style
  .nectar-flickity:not(.masonry)
  .flickity-slider
  .cell {
  width: auto;
}
.wpb_gallery_slidesflickity_static_height_style
  .nectar-flickity:not(.masonry)
  .flickity-slider
  .cell
  img {
  height: 400px;
  width: auto;
}
.full-width-content
  .wpb_gallery_slidesflickity_static_height_style:not(.masonry)
  .flickity-slider
  .cell
  img {
  height: 500px;
}
.nectar-flickity:not(.masonry) .flickity-slider .cell img {
  margin: 0;
  vertical-align: middle;
  max-width: none;
  width: 100%;
}
.nectar-flickity:not(.masonry) .flickity-slider .cell[data-lazy="true"] img {
  opacity: 0;
  transition: opacity 0.5s ease;
  display: block;
}
.nectar-flickity.nectar-simple-slider
  .cell
  > .bg-layer-wrap
  .bg-layer[data-nectar-lazy-bg] {
  opacity: 0;
  transition: opacity 0.25s ease 0.25s;
  display: block;
}
.nectar-flickity.nectar-simple-slider
  .cell
  > .bg-layer-wrap
  .bg-layer[data-nectar-lazy-bg].loaded,
.nectar-flickity:not(.masonry)
  .flickity-slider
  .cell[data-lazy="true"]
  img.flickity-lazyerror,
.nectar-flickity:not(.masonry)
  .flickity-slider
  .cell[data-lazy="true"]
  img.flickity-lazyloaded,
.nectar-flickity:not(.masonry)
  .flickity-slider
  .cell[data-lazy="true"]
  img.loaded {
  opacity: 1;
}
.flickity-slider .cell {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.nectar-carousel[data-border-radius="none"] .flickity-slider .cell {
  overflow: visible;
}
.nectar-flickity:not(.nectar-carousel):not(.nectar-simple-slider)
  .flickity-slider
  .cell
  a {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.classic_enhanced .flickity-slider .cell img {
  display: block;
  margin: 0;
  width: 100%;
  height: auto;
}
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.flickity-enabled.is-draggable.is-moving .flickity-viewport .nectar-fancy-box,
.wpb_gallery_slidesflickity_static_height_style
  .flickity-enabled.is-draggable.is-dragging
  .flickity-viewport
  a,
.wpb_gallery_slidesflickity_style
  .flickity-enabled.is-draggable.is-dragging
  .flickity-viewport
  a {
  pointer-events: none;
}
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
@media only screen and (max-width: 690px) {
  .nectar-flickity[data-phone-columns="1"]:not(.masonry) .flickity-slider .cell,
  .nectar-flickity[data-tablet-columns="1"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 100%;
  }
  .nectar-flickity.nectar-carousel[data-wrap="no-wrap"][data-controls="touch_total"]
    .flickity-slider
    .cell {
    width: 80%;
  }
}
@media only screen and (max-width: 480px) {
  .nectar-flickity.nectar-carousel[data-wrap="no-wrap"][data-controls="touch_total"]
    .flickity-slider
    .cell {
    width: 90%;
  }
}
@media only screen and (min-width: 1000px) {
  .nectar-flickity[data-desktop-columns="2"][data-controls="next_prev_arrows"]
    .cell,
  .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"]
    .cell,
  .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"]
    .cell,
  .nectar-flickity[data-desktop-columns="5"][data-controls="next_prev_arrows"]
    .cell {
    -webkit-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
  }
  .nectar-flickity[data-desktop-columns="2"][data-controls="next_prev_arrows"]
    .cell:not(.is-selected),
  .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"]
    .cell:not(.is-selected),
  .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"]
    .cell:not(.is-selected),
  .nectar-flickity[data-desktop-columns="5"][data-controls="next_prev_arrows"]
    .cell:not(.is-selected) {
    opacity: 0;
  }
  .nectar-flickity[data-desktop-columns="2"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.hidden,
  .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.hidden,
  .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.hidden,
  .nectar-flickity[data-desktop-columns="5"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.hidden {
    opacity: 1;
  }
}
@media only screen and (min-width: 1300px) {
  .nectar-flickity[data-desktop-columns="6"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 13.2%;
  }
  .nectar-flickity[data-desktop-columns="5"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 15.5%;
  }
  .nectar-flickity[data-desktop-columns="4"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 20%;
  }
  .nectar-flickity[data-desktop-columns="3"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 27%;
  }
  .nectar-flickity[data-desktop-columns="2"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 41%;
  }
  .nectar-flickity[data-desktop-columns="5"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 12.7%;
    margin-right: 5%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="5"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 3%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="5"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 3%;
  }
  .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 15.7%;
    margin-right: 6%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 3.4%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="4"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 3.4%;
  }
  .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 22%;
    margin-right: 7%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 3.4%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="3"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 3.4%;
  }
  .nectar-flickity[data-desktop-columns="2"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 35%;
    margin-right: 6%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="2"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 4.6%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-desktop-columns="2"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 4.6%;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .nectar-flickity[data-small-desktop-columns="6"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 13.2%;
  }
  .nectar-flickity[data-small-desktop-columns="5"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 15.5%;
  }
  .nectar-flickity[data-small-desktop-columns="4"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 20%;
  }
  .nectar-flickity[data-small-desktop-columns="3"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 27%;
  }
  .nectar-flickity[data-small-desktop-columns="2"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 41%;
  }
  .nectar-flickity[data-small-desktop-columns="5"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 12.7%;
    margin-right: 5%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="5"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 3%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="5"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 3%;
  }
  .nectar-flickity[data-small-desktop-columns="4"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 15.7%;
    margin-right: 6%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="4"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 3.4%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="4"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 3.4%;
  }
  .nectar-flickity[data-small-desktop-columns="3"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 22%;
    margin-right: 7%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="3"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 3.4%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="3"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 3.4%;
  }
  .nectar-flickity[data-small-desktop-columns="2"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 35%;
    margin-right: 7%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="2"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 4.3%;
  }
  .vc_col-sm-12
    .nectar-flickity[data-small-desktop-columns="2"][data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 4.3%;
  }
}
@media only screen and (min-width: 690px) and (max-width: 1000px) {
  .nectar-flickity[data-tablet-columns="5"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 15.5%;
  }
  .nectar-flickity[data-tablet-columns="4"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 20%;
  }
  .nectar-flickity[data-tablet-columns="3"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 27%;
  }
  .nectar-flickity[data-tablet-columns="2"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 41%;
  }
  .nectar-flickity[data-tablet-columns="5"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 15.5%;
    margin-right: 3%;
  }
  .nectar-flickity[data-tablet-columns="4"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 20%;
    margin-right: 3%;
  }
  .nectar-flickity[data-tablet-columns="3"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 27%;
    margin-right: 3%;
  }
  .nectar-flickity[data-tablet-columns="2"][data-controls="next_prev_arrows"]:not(
      .masonry
    )
    .flickity-slider
    .cell {
    width: 41%;
    margin-right: 3%;
  }
}
@media only screen and (max-width: 690px) {
  .nectar-flickity[data-phone-columns="4"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 20%;
  }
  .nectar-flickity[data-phone-columns="3"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 29%;
  }
  .nectar-flickity[data-phone-columns="2"]:not(.masonry)
    .flickity-slider
    .cell {
    width: 41%;
  }
}
.nectar-flickity.nectar-carousel .flickity-slider .cell {
  margin-right: 0;
}
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
  .flickity-viewport {
  margin: 90px 0 90px 0;
}
.vc_col-sm-3
  .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
  .flickity-viewport,
.vc_col-sm-4
  .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
  .flickity-viewport,
.vc_col-sm-5
  .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
  .flickity-viewport,
.vc_col-sm-6
  .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry)
  .flickity-viewport {
  margin-top: 30px;
}
.nectar-flickity.nectar-carousel[data-format="default"][data-column-padding="10px"][data-desktop-columns="1"]:not(
    .masonry
  )
  .flickity-slider
  .cell,
.nectar-flickity.nectar-carousel[data-format="default"][data-column-padding="5px"][data-desktop-columns="1"]:not(
    .masonry
  )
  .flickity-slider
  .cell {
  padding: 0;
}
.nectar-flickity.nectar-carousel[data-controls="material_pagination"]
  .flickity-page-dots {
  bottom: -60px;
}
.nectar-flickity.nectar-carousel[data-pagination-alignment="left"]
  .flickity-page-dots {
  text-align: left;
}
.nectar-flickity.nectar-carousel[data-pagination-alignment="right"]
  .flickity-page-dots {
  text-align: right;
}
.nectar-flickity.nectar-carousel.is-dragging .flickity-slider .inner-wrap {
  pointer-events: none;
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.nectar-flickity.nectar-carousel[data-column-padding="5px"] .inner-wrap {
  padding: 5px;
}
.nectar-flickity.nectar-carousel[data-column-padding="10px"] .inner-wrap {
  padding: 10px;
}
.nectar-flickity.nectar-carousel[data-column-padding="15px"] .inner-wrap {
  padding: 15px;
}
.nectar-flickity.nectar-carousel[data-column-padding="20px"] .inner-wrap {
  padding: 20px;
}
.nectar-flickity.nectar-carousel[data-column-padding="30px"] .inner-wrap {
  padding: 30px;
}
.nectar-flickity.nectar-carousel[data-column-padding="40px"] .inner-wrap {
  padding: 40px;
}
.nectar-flickity.nectar-carousel[data-column-padding="50px"] .inner-wrap {
  padding: 50px;
}
.nectar-flickity.nectar-carousel[data-border-radius*="px"]
  .flickity-slider
  .inner-wrap {
  overflow: hidden;
}
.nectar-flickity.nectar-carousel[data-border-radius="3px"]
  .flickity-slider
  .inner-wrap {
  border-radius: 3px;
}
.nectar-flickity.nectar-carousel[data-border-radius="5px"]
  .flickity-slider
  .inner-wrap {
  border-radius: 5px;
}
.nectar-flickity.nectar-carousel[data-border-radius="10px"]
  .flickity-slider
  .inner-wrap {
  border-radius: 10px;
}
.nectar-flickity.nectar-carousel[data-border-radius="15px"]
  .flickity-slider
  .inner-wrap {
  border-radius: 15px;
}
.nectar-flickity.nectar-carousel[data-border-radius="20px"]
  .flickity-slider
  .inner-wrap {
  border-radius: 20px;
}
.nectar-flickity.nectar-carousel[data-column-border="true"]
  .flickity-slider
  .inner-wrap {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.span_12.light
  .nectar-flickity.nectar-carousel[data-column-border="true"]
  .flickity-slider
  .inner-wrap {
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.nectar-flickity.nectar-carousel .flickity-slider .inner-wrap,
.nectar-flickity.nectar-carousel .flickity-slider .inner-wrap-outer {
  height: 100%;
}
.nectar-carousel-fixed-content .nectar-button {
  margin-top: 30px;
  backface-visibility: hidden;
}
.nectar-flickity.nectar-carousel .flickity-slider .inner-wrap > :last-child {
  margin-bottom: 0;
}
.nectar-flickity.nectar-carousel[data-format="default"] .flickity-slider .cell {
  padding: 10px;
}
.nectar-flickity.nectar-carousel[data-format="default"][data-spacing*="px"]
  .flickity-slider
  .cell {
  padding: 0;
}
.nectar-flickity.nectar-carousel[data-format="default"][data-spacing*="default"][data-wrap="no-wrap"]
  .flickity-slider
  .cell {
  padding: 0;
  margin-right: 20px;
}
@media only screen and (min-width: 1300px) {
  .nectar-flickity.nectar-carousel[data-desktop-columns="6"][data-format="default"]
    .cell {
    width: 16.6%;
  }
  .nectar-flickity.nectar-carousel[data-desktop-columns="5"][data-format="default"]
    .cell {
    width: 20%;
  }
  .nectar-flickity.nectar-carousel[data-desktop-columns="4"][data-format="default"]
    .cell {
    width: 25%;
  }
  .nectar-flickity.nectar-carousel[data-desktop-columns="3"][data-format="default"]
    .cell {
    width: 31.9%;
  }
  .nectar-flickity.nectar-carousel[data-desktop-columns="2"][data-format="default"]
    .cell {
    width: 50%;
  }
  .nectar-flickity.nectar-carousel[data-desktop-columns="1"][data-format="default"]
    .cell {
    width: 100%;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .nectar-flickity.nectar-carousel[data-small-desktop-columns="6"][data-format="default"]
    .cell {
    width: 16.6%;
  }
  .nectar-flickity.nectar-carousel[data-small-desktop-columns="5"][data-format="default"]
    .cell {
    width: 20%;
  }
  .nectar-flickity.nectar-carousel[data-small-desktop-columns="4"][data-format="default"]
    .cell {
    width: 25%;
  }
  .nectar-flickity.nectar-carousel[data-small-desktop-columns="3"][data-format="default"]
    .cell {
    width: 33.3%;
  }
  .nectar-flickity.nectar-carousel[data-small-desktop-columns="2"][data-format="default"]
    .cell {
    width: 50%;
  }
  .nectar-flickity.nectar-carousel[data-small-desktop-columns="1"][data-format="default"]
    .cell {
    width: 100%;
  }
}
@media only screen and (max-width: 1000px) and (min-width: 690px) {
  .nectar-flickity.nectar-carousel[data-tablet-columns="6"][data-format="default"]
    .cell {
    width: 16.6%;
  }
  .nectar-flickity.nectar-carousel[data-tablet-columns="5"][data-format="default"]
    .cell {
    width: 20%;
  }
  .nectar-flickity.nectar-carousel[data-tablet-columns="4"][data-format="default"]
    .cell {
    width: 25%;
  }
  .nectar-flickity.nectar-carousel[data-tablet-columns="3"][data-format="default"]
    .cell {
    width: 33.3%;
  }
  .nectar-flickity.nectar-carousel[data-tablet-columns="2"][data-format="default"]
    .cell {
    width: 50%;
  }
  .nectar-flickity.nectar-carousel[data-tablet-columns="1"][data-format="default"]
    .cell {
    width: 100%;
  }
}
@media only screen and (max-width: 690px) {
  .nectar-flickity.nectar-carousel .cell {
    width: 100%;
  }
}
.wpb_gallery .nectar-flickity .flickity-slider .cell .item-meta {
  padding-top: 20px;
  max-width: 90%;
}
.wpb_gallery .nectar-flickity .flickity-slider .cell .item-meta h4 {
  margin-bottom: 5px;
}
.wpb_gallery .nectar-flickity .flickity-slider .cell .item-meta p {
  line-height: 1.5em;
}
.wpb_gallery .nectar-flickity .flickity-slider .cell {
  position: relative;
}
.wpb_gallery .nectar-flickity .flickity-slider .cell .item-meta a {
  position: relative;
  display: inline-block;
  width: auto;
  height: auto;
}
.flickity-prev-next-button {
  width: 40px;
  height: 40px;
  border: none;
  cursor: pointer;
  z-index: 1000;
  background-color: transparent !important;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 25px !important;
  transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
  -webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.classic_enhanced .flickity-prev-next-button svg,
.material.masonry .flickity-prev-next-button svg {
  transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
  -webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button
  .arrow {
  fill: #000;
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button
  svg {
  width: 12px;
  top: 9px;
  transition: transform 0.45s cubic-bezier(0.15, 0.75, 0.5, 1);
}
.nectar-flickity[data-controls*="arrows_overlaid"] .next:after,
.nectar-flickity[data-controls*="arrows_overlaid"] .previous:after {
  background-color: #000;
  position: absolute;
  height: 2px;
  top: 50%;
  margin-top: -1px;
  width: 15px;
  content: "";
  transition: transform 0.45s cubic-bezier(0.15, 0.75, 0.5, 1);
  display: block;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .previous:after {
  left: 13px;
  transform: scaleX(1) translateX(1px);
  transform-origin: left;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .next:after {
  left: 12px;
  transform: scaleX(1) translateX(0);
  transform-origin: right;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .previous:hover:after {
  transform: scaleX(1.3) translateX(-1px);
}
.nectar-flickity[data-controls*="arrows_overlaid"] .next:hover:after {
  transform: scaleX(1.3) translateX(1px);
}
.nectar-flickity[data-controls*="arrows_overlaid"] .previous:hover svg {
  transform: translateX(-2px);
}
.nectar-flickity[data-controls*="arrows_overlaid"] .next:hover svg {
  transform: translateX(2px);
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button:before {
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: "";
  transition: all 0.45s cubic-bezier(0.15, 0.2, 0.1, 1);
  -webkit-transition: all 0.45s cubic-bezier(0.15, 0.2, 0.1, 1);
  display: block;
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button:hover:before {
  -webkit-transform: scale(1.2) translateZ(0);
  transform: scale(1.2) translateZ(0);
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button:active {
  opacity: 1;
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button.previous {
  position: absolute;
  left: 50px;
  top: 50%;
  width: 40px;
  height: 40px;
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button.next {
  position: absolute;
  right: 50px;
  width: 40px;
  height: 40px;
  top: 50%;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button {
  padding: 0;
}
@media only screen and (max-width: 999px) {
  .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button {
    transform: scale(0.75);
  }
  .nectar-flickity[data-controls*="arrows_overlaid"][data-overflow="visible"]
    .flickity-prev-next-button {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
}
@media only screen and (max-width: 690px) {
  .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.previous {
    left: 35px;
  }
  .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button.next {
    right: 35px;
  }
  .nectar-flickity[data-controls*="arrows_overlaid"]
    .flickity-prev-next-button {
    transform: scale(0.65);
  }
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button.previous
  svg {
  left: 10px;
}
.nectar-flickity[data-controls*="arrows_overlaid"]
  .flickity-prev-next-button.next
  svg {
  right: 10px;
  left: auto;
}
.nectar-flickity[data-controls*="arrows_overlaid"][data-control-color*="color"]
  .flickity-prev-next-button
  .arrow,
.nectar-flickity[data-controls*="arrows_overlaid"][data-control-color*="color"]
  .flickity-prev-next-button:after {
  transition: all 0.2s ease;
}
.nectar-flickity[data-controls*="arrows_overlaid"][data-control-color*="color"]
  .flickity-prev-next-button:hover
  .arrow {
  fill: #fff;
}
.nectar-flickity[data-controls*="arrows_overlaid"][data-control-color*="color"]
  .flickity-prev-next-button:hover:after {
  background-color: #fff;
}
.nectar-flickity[data-controls="touch_total"] .flickity-page-dots {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
.nectar-flickity[data-controls="touch_total"].nectar-carousel:not(.masonry)
  .flickity-viewport,
.nectar-flickity[data-controls="touch_total"]:not(.masonry) .flickity-viewport {
  margin-bottom: 60px;
}
@media only screen and (max-width: 999px) {
  .nectar-flickity[data-controls="touch_total"].nectar-carousel:not(.masonry)
    .flickity-viewport,
  .nectar-flickity[data-controls="touch_total"]:not(.masonry)
    .flickity-viewport {
    margin-bottom: 45px;
    margin-top: 25px;
  }
}
.nectar-flickity[data-controls="touch_total"] .visualized-total {
  width: 100%;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.12);
  height: 1px;
  position: relative;
}
.nectar-flickity[data-controls="touch_total"][data-r-bottom-total="true"]
  .visualized-total {
  display: none;
}
.nectar-flickity[data-controls="touch_total"] .visualized-total span {
  width: 15%;
  height: 3px;
  position: absolute;
  left: 0;
  top: -1px;
  display: block;
  background-color: #000;
  transition: transform 0.55s cubic-bezier(0.07, 0.5, 0.34, 0.96);
}
.light .nectar-flickity[data-controls="touch_total"] .visualized-total {
  background-color: rgba(255, 255, 255, 0.2);
}
.light .nectar-flickity[data-controls="touch_total"] .visualized-total span {
  background-color: #fff;
}
.nectar-flickity[data-overflow="visible"]:not(.masonry) .flickity-viewport {
  overflow: visible;
}
.wpb_gallery
  .nectar-flickity:not(.masonry):not(.flickity-enabled)
  .flickity-viewport {
  overflow: hidden;
}
@media only screen and (min-width: 1000px) {
  .wpb_gallery
    .nectar-flickity[data-drag-scale="true"]:not(.masonry)
    .cell
    > img {
    transition: transform 0.45s ease, opacity 0.5s ease;
  }
  .nectar-flickity[data-drag-scale="true"] .cell .inner-wrap-outer {
    -webkit-transition: transform 0.45s ease;
    transition: transform 0.45s ease;
  }
  .nectar-flickity[data-drag-scale="true"]
    .is-pointer-down
    .cell
    .inner-wrap-outer,
  .wpb_gallery
    .nectar-flickity[data-drag-scale="true"]
    .is-pointer-down
    .cell
    > img {
    -webkit-transform: scale(0.97);
    transform: scale(0.97);
  }
  .nectar-flickity[data-drag-scale="true"][data-desktop-columns="4"]
    .is-pointer-down
    .cell
    .inner-wrap-outer,
  .nectar-flickity[data-drag-scale="true"][data-desktop-columns="5"]
    .is-pointer-down
    .cell
    .inner-wrap-outer {
    -webkit-transform: scale(0.94);
    transform: scale(0.94);
  }
  .nectar-flickity[data-drag-scale="true"][data-desktop-columns="6"]
    .is-pointer-down
    .cell
    .inner-wrap-outer {
    -webkit-transform: scale(0.92);
    transform: scale(0.92);
  }
}
.nectar-flickity .cell > .nectar-el-parallax-scroll {
  overflow: hidden;
}
.nectar-flickity .cell > .nectar-el-parallax-scroll img {
  transform: scale(1.27);
}
.classic_enhanced article .flickity-prev-next-button,
.classic_enhanced article .item-count,
.material.masonry article .flickity-prev-next-button,
.material.masonry article .item-count {
  top: 0;
  transform: none;
  -webkit-transform: none;
  right: 0;
  position: relative !important;
  display: block;
  float: left;
  border-radius: 0 !important;
  color: #fff;
  line-height: 26px;
  height: 26px;
}
.classic_enhanced article .item-count,
.material.masonry article .item-count {
  display: inline-block;
  font-size: 12px;
  letter-spacing: 2px;
  z-index: 1001;
  transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
  -webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.classic_enhanced .wide_tall .control-wrap,
.nectar-flickity .control-wrap {
  position: absolute;
  top: 27px;
  right: 15px;
  z-index: 1000;
  cursor: pointer;
}
.nectar-flickity[data-controls="none"].nectar-carousel.nectar-carousel:not(
    .masonry
  )
  .flickity-viewport {
  margin: 0;
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.next,
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous {
  top: 50%;
  width: 46px;
  height: 26px;
  position: absolute;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.hidden {
  opacity: 0;
}
.nectar-flickity[data-controls="next_prev_arrows"] .flickity-prev-next-button {
  transition: opacity 1s;
  -webkit-transition: opacity 1s;
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.hidden {
  transition: all 0.2s cubic-bezier(0.12, 0.75, 0.4, 1);
  -webkit-transition: all 0.2s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.next {
  right: 21.6%;
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous {
  left: 21.6%;
}
.full-width-content
  .vc_col-sm-12
  .nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.next {
  right: 21.3%;
}
.full-width-content
  .vc_col-sm-12
  .nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous {
  left: 21.3%;
}
@media only screen and (max-width: 1500px) and (min-width: 1000px) {
  .full-width-content
    .vc_col-sm-12
    .nectar-flickity[data-controls="next_prev_arrows"]
    .flickity-prev-next-button.next {
    right: 20.8%;
  }
  .full-width-content
    .vc_col-sm-12
    .nectar-flickity[data-controls="next_prev_arrows"]
    .flickity-prev-next-button.previous {
    left: 20.8%;
  }
}
.dark
  .nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button
  .arrow {
  fill: #000;
}
.nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry)
  .flickity-slider
  .cell {
  width: 46.2%;
  margin-right: 9%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.wpb_gallery_slidesflickity_static_height_style
  .nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry)
  .flickity-slider
  .cell {
  text-align: center;
}
.dark
  .nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.next:after,
.dark
  .nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous:after {
  background-color: #000 !important;
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button
  svg {
  width: 30%;
  right: 0;
  left: auto;
}
.nectar-flickity[data-controls="next_prev_arrows"]
  .flickity-prev-next-button.previous
  svg {
  width: 30%;
  left: 0;
  right: auto;
}
.full-width-content
  .vc_col-sm-12
  .nectar-flickity:not(.masonry)
  .flickity-viewport {
  overflow: visible;
}
.nectar-scrolling-tabs
  .vc_col-sm-12
  .nectar-flickity[data-overflow="hidden"]:not(.masonry)
  .flickity-viewport {
  overflow: hidden;
}
.nectar-post-grid.nectar-flickity[data-overflow="visible"] .flickity-viewport {
  overflow: visible !important;
}
.nectar-post-grid.nectar-flickity[data-overflow="hidden"] .flickity-viewport {
  overflow: hidden !important;
}
.post-area.span_9
  .full-width-content
  .vc_col-sm-12
  .nectar-flickity:not(.masonry)
  .flickity-viewport {
  overflow: hidden;
}
.nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry)
  .flickity-prev-next-button.next:after,
.nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry)
  .flickity-prev-next-button.previous:after {
  display: block;
  content: " ";
  position: absolute;
  width: 28px;
  height: 2px;
  background-color: #fff;
  top: 12px;
  opacity: 1;
  left: 30px;
  cursor: pointer;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
  -webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.nectar-flickity[data-controls="next_prev_arrows"]:not(.masonry)
  .flickity-prev-next-button.previous:after {
  left: auto;
  right: -11px;
}
.classic_enhanced .flickity-prev-next-button.next:after,
.classic_enhanced .flickity-prev-next-button.previous:after,
.material.masonry .flickity-prev-next-button.next:after,
.material.masonry .flickity-prev-next-button.previous:after {
  display: block;
  content: " ";
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #fff;
  top: 12px;
  opacity: 0;
  left: -4px;
  cursor: pointer;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
  -webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}
.classic_enhanced .flickity-prev-next-button.next:after,
.material.masonry .flickity-prev-next-button.next:after {
  left: 5px;
}
.classic_enhanced .flickity-prev-next-button.next:hover:after,
.material.masonry .flickity-prev-next-button.next:hover:after {
  opacity: 1;
  transform: translateX(-6px);
  -webkit-transform: translateX(-6px);
}
.classic_enhanced .flickity-prev-next-button.previous:after,
.material.masonry .flickity-prev-next-button.previous:after {
  transform: translateX(20px);
  -webkit-transform: translateX(20px);
}
.classic_enhanced .flickity-prev-next-button.previous:hover:after,
.material.masonry .flickity-prev-next-button.previous:hover:after {
  opacity: 1;
  transform: translateX(0);
  -webkit-transform: translateX(0);
}
.classic_enhanced .flickity-prev-next-button.previous:hover svg,
.material.masonry .flickity-prev-next-button.previous:hover svg {
  transform: translateX(-18px);
  -webkit-transform: translateX(-18px);
}
.classic_enhanced .flickity-prev-next-button.previous.next-hovered,
.classic_enhanced .item-count.next-hovered,
.material.masonry .flickity-prev-next-button.previous.next-hovered,
.material.masonry .item-count.next-hovered {
  transform: translateX(-18px);
  -webkit-transform: translateX(-18px);
}
.flickity-prev-next-button {
  background: 0 0;
}
.flickity-prev-next-button:hover {
  background: 0 0;
}
.flickity-prev-next-button.no-svg {
  color: #fff;
}
.flickity-prev-next-button:disabled {
  display: none;
}
.flickity-prev-next-button:hover {
  background: #fff;
}
.flickity-prev-next-button:active {
  opacity: 0.6;
}
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}
.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}
.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 22%;
  width: 55%;
  height: 55%;
}
.flickity-prev-next-button .arrow {
  fill: #fff;
}
.flickity-prev-next-button.no-svg {
  color: #333;
  font-size: 26px;
}
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-rtl .flickity-page-dots {
  direction: rtl;
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 20px;
  margin: 0 8px;
  opacity: 0.25;
  cursor: pointer;
  transition: all 0.1s ease;
  list-style: none;
}
.flickity-page-dots .dot.is-selected {
  opacity: 1;
}
.flickity-page-dots {
  bottom: -60px;
  margin: 0 !important;
}
.flickity-page-dots .dot {
  height: 30px;
  width: 30px;
  position: relative;
  margin: 0 5px;
}
.flickity-page-dots .dot:before {
  background: #333;
  width: 100%;
  height: 4px;
  display: block;
  content: "";
  position: absolute;
  top: 13px;
  left: 0;
}
.nectar-recent-posts-slider .flickity-enabled.is-draggable .flickity-viewport {
  overflow: hidden;
}
.flickity-viewport.is-moving a {
  pointer-events: none;
}
.wpb_row:not(.full-width-content)
  .wpb_column:not(.vc_col-sm-12)
  .nectar-recent-posts-slider
  .flickity-page-dots {
  padding: 0 15% !important;
}
.nectar-recent-posts-slider .flickity-page-dots {
  text-align: left;
}
.nectar-recent-posts-slider .flickity-page-dots {
  bottom: 8%;
  z-index: 100;
  max-width: 1100px;
  margin: 0 auto !important;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.nectar-recent-posts-slider .flickity-page-dots .dot:before {
  background-color: #fff;
}
.masonry.material article.post .flickity-slider .cell {
  line-height: 0;
}
.flickity-page-dots .dot:before {
  transition: all 0.1s linear;
}
.testimonial_slider[data-style*="multiple_visible"] blockquote {
  float: left;
}
.full-width-content .testimonial_slider[data-style="multiple_visible"] .slides {
  overflow: visible;
}
.testimonial_slider[data-style*="multiple_visible"] blockquote {
  text-align: center;
  padding: 15px;
  width: 33%;
  opacity: 0.3;
  transition: opacity 0.2s ease;
}
@media only screen and (min-width: 1600px) {
  body
    .full-width-content
    .testimonial_slider[data-style="multiple_visible_minimal"].has-alf
    blockquote {
    width: 29%;
  }
}
@media only screen and (min-width: 1300px) {
  .testimonial_slider[data-style="multiple_visible"] blockquote {
    width: 33%;
  }
  .testimonial_slider[data-style="multiple_visible_minimal"] blockquote {
    width: 41%;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
  .testimonial_slider[data-style="multiple_visible"] blockquote {
    width: 50%;
  }
  .testimonial_slider[data-style="multiple_visible_minimal"] blockquote {
    width: 39%;
  }
}
@media only screen and (min-width: 690px) and (max-width: 1000px) {
  .testimonial_slider[data-style*="multiple_visible"] blockquote {
    width: 60%;
  }
}
@media only screen and (max-width: 690px) {
  .testimonial_slider[data-style*="multiple_visible"] blockquote {
    width: 85%;
  }
}
.testimonial_slider[data-style*="multiple_visible"] > .slides > blockquote {
  position: absolute;
}
.testimonial_slider[data-style*="multiple_visible"]
  > .slides
  > blockquote:nth-child(1) {
  position: relative;
}
.testimonial_slider[data-style*="multiple_visible"] blockquote p {
  text-align: left;
  padding: 50px 50px 50px 100px;
  border-radius: 10px;
  margin-bottom: 40px;
  transition: background-color 0.2s ease;
  -webkit-transition: background-color 0.2s ease;
  quotes: "\201C""\201D";
  position: relative;
}
.testimonial_slider[data-style="multiple_visible"] blockquote p .bottom-arrow {
  position: absolute;
  width: 28px;
  height: 28px;
  display: block;
  border-radius: 5px;
  overflow: hidden;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  top: 100%;
  left: 50%;
  margin-left: -14px;
  margin-top: -19px;
  opacity: 0;
  transition: all 0.2s ease;
}
.testimonial_slider[data-style="multiple_visible"]
  blockquote
  p
  .bottom-arrow:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 22px 22px 0 0;
  border-right-color: transparent !important;
  border-bottom-color: transparent !important;
  border-left-color: transparent !important;
  border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
}
.light
  .testimonial_slider[data-style="multiple_visible"]
  blockquote
  p
  .bottom-arrow:after {
  border-color: rgba(0, 0, 0, 0.2) transparent transparent transparent;
}
.testimonial_slider[data-style="multiple_visible"] blockquote p:before {
  font-family: sans-serif;
  content: open-quote;
  font-size: 130px;
  position: absolute;
  left: 29px;
  top: 50px;
  opacity: 0.4;
  line-height: 115px;
}
.testimonial_slider[data-style="multiple_visible"][data-color*="-light"]
  blockquote {
  color: #fff;
}
.testimonial_slider[data-style="multiple_visible"] blockquote.is-selected p {
  background-color: rgba(0, 0, 0, 0.2);
}
.dark
  .testimonial_slider[data-style="multiple_visible"]
  blockquote.is-selected
  p {
  background-color: rgba(255, 255, 255, 0.4);
}
.testimonial_slider[data-style="multiple_visible"][data-color*="-color"]
  blockquote.is-selected
  p {
  color: #fff;
}
.testimonial_slider[data-style="multiple_visible"][data-color*="-color"]
  blockquote.is-selected
  p:before {
  color: rgba(0, 0, 0, 0.27);
}
.dark
  .testimonial_slider[data-style="multiple_visible"]
  blockquote.is-selected
  p:after,
.testimonial_slider[data-style="multiple_visible"][data-color*="-color"]
  blockquote
  p:after {
  border-color: rgba(255, 255, 255, 0.4);
}
.testimonial_slider[data-style*="multiple_visible"] blockquote.is-selected,
.testimonial_slider[data-style="multiple_visible"]
  blockquote.is-selected
  p
  .bottom-arrow {
  opacity: 1;
}
.testimonial_slider[data-style*="multiple_visible"] .image-icon:not(.has-bg) {
  display: none;
}
.testimonial_slider[data-style="multiple_visible"] .image-icon {
  width: 70px;
  height: 70px;
  margin-bottom: 17px;
  position: relative;
}
.testimonial_slider[data-style="multiple_visible_minimal"] .flickity-viewport {
  overflow: hidden;
  position: relative;
}
.testimonial_slider[data-style="multiple_visible_minimal"] .slides {
  overflow: visible;
}
.testimonial_slider[data-style="multiple_visible_minimal"] blockquote {
  padding: 0.7%;
  opacity: 1;
}
.testimonial_slider[data-style="multiple_visible_minimal"] blockquote .inner {
  padding: 50px;
  text-align: left;
  background-color: #fff;
  border-radius: 8px;
}
.span_12.light
  .testimonial_slider[data-style="multiple_visible_minimal"]
  .inner {
  background-color: transparent;
}
.testimonial_slider[data-style="multiple_visible_minimal"][data-add-border="true"]
  blockquote
  .inner {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.span_12.light
  .testimonial_slider[data-style="multiple_visible_minimal"][data-add-border="true"]
  blockquote
  .inner {
  border: 1px solid rgba(255, 255, 255, 0.16);
}
.testimonial_slider[data-style="multiple_visible_minimal"] blockquote p {
  padding: 0;
  -webkit-transition: none;
  transition: none;
  margin-top: 30px;
  margin-bottom: 0;
}
.span_12.light
  .testimonial_slider[data-style="multiple_visible_minimal"]
  .star-rating:before {
  color: rgba(255, 255, 255, 0.13);
}
.testimonial_slider[data-style="multiple_visible"][data-color*="-light"]
  .star-rating:before {
  color: rgba(255, 255, 255, 0.4);
}
body
  .testimonial_slider[data-style="multiple_visible"][data-color*="-light"]
  .star-rating
  .filled:before {
  color: #fff !important;
}
.testimonial_slider[data-style="multiple_visible"][data-color*="-dark"]
  .star-rating:before {
  color: rgba(255, 255, 255, 0.4);
}
body
  .testimonial_slider[data-style="multiple_visible"][data-color*="-dark"]
  .star-rating
  .filled:before {
  color: #fff !important;
}
@media only screen and (max-width: 690px) {
  .flickity-page-dots .dot {
    width: 12px;
    margin: 0 3px;
  }
  .flickity-page-dots .dot:before {
    height: 2px;
  }
}
@media only screen and (min-width: 1px) and (max-width: 1000px) {
  body
    .nectar-flickity.nectar-carousel[data-controls="material_pagination"]:not(
      .masonry
    )
    .flickity-viewport {
    margin-top: 50px;
  }
}
.flickity-enabled.is-fade .flickity-slider > * {
  pointer-events: none;
  z-index: 0;
}
.flickity-enabled.is-fade .flickity-slider > .is-selected {
  pointer-events: auto;
  z-index: 1;
}
.nectar-flickity.nectar-carousel:not(.flickity-enabled) .flickity-slider,
.nectar-flickity.nectar-carousel:not(.flickity-enabled)
  .flickity-slider
  .inner-wrap,
.nectar-flickity.nectar-carousel:not(.flickity-enabled)
  .flickity-slider
  .inner-wrap-outer,
.nectar-flickity.nectar-carousel:not(.flickity-enabled) .flickity-viewport,
.nectar-recent-posts-slider-inner:not(.flickity-enabled) .flickity-slider,
.nectar-recent-posts-slider-inner:not(.flickity-enabled) .flickity-viewport,
.wpb_gallery .nectar-flickity:not(.flickity-enabled) .flickity-viewport,
.wpb_gallery
  .nectar-flickity:not(.flickity-enabled)
  .flickity-viewport
  .flickity-slider {
  height: auto;
}
.nectar-flickity.nectar-carousel:not(.flickity-enabled) .flickity-slider,
.wpb_gallery .nectar-flickity:not(.flickity-enabled) .flickity-slider,
.wpb_gallery_slidesflickity_static_height_style
  .nectar-flickity:not(.flickity-enabled)
  .flickity-slider,
body:not(.compose-mode) .nectar-recent-posts-slider-inner .flickity-slider {
  display: flex;
  flex-wrap: nowrap;
  position: relative;
}
body:not(.compose-mode) .nectar-flickity.nectar-carousel .flickity-slider {
  display: flex;
  flex-wrap: nowrap;
}
.nectar-flickity.nectar-carousel:not(.flickity-enabled) .cell,
.nectar-recent-posts-slider-inner:not(.flickity-enabled)
  .nectar-recent-post-slide,
.wpb_gallery .nectar-flickity:not(.flickity-enabled) .cell {
  flex: 0 0 auto;
}
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance: none) {
    .nectar-flickity.nectar-carousel:not(.flickity-enabled) .flickity-slider,
    body:not(.compose-mode) .nectar-flickity.nectar-carousel .flickity-slider {
      display: block;
    }
    .wpb_row:not(.top-level)
      .nectar-flickity.nectar-carousel:not(.flickity-enabled)
      .flickity-slider
      > div:not(:first-child) {
      position: absolute;
      visibility: hidden;
    }
  }
}
.nectar-recent-posts-slider-inner:not(.flickity-enabled)
  .nectar-recent-post-slide {
  position: relative;
}
